.wolves-section1 input {
    height: 2.4rem;
    border: #666 0.3px solid;
    width: 800px;
    margin: 0;
    padding-left: 50px;
}
.filter-div > div:first-of-type {
    display: flex;
    position: relative;
    
}
.img-search {
    position: absolute;
    justify-self: flex-start;
    align-self: center;
    left: 5px;
    margin: auto;

}
.filter-div{
    margin: 15px 0;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    flex-wrap: nowrap;
    flex: 1;
}
.filter-div button {
    width: 300px;
}
#wolves-container{
    display: flex;
    flex-direction: column;
}
.wolves-pagination{
    font-size: 1.6rem;
    text-align: center;
    margin: 30px 0;
}
#pagination-field {
    display: flex;
    justify-content: center;
    margin: 20px 0;
}
#pagination-field button {
    font-size: 1.2rem;
    border: none;
    background: none;
    margin: 0 5px;

}